Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 16:32:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns COMPLAIN REGARDING MY RETURNED ORDER AND NO REFUND

Dear Team,

I hope this email finds you well. 

I am sending this email regarding my dissatisfaction of order number 9521422631 76 AED and 9521852362 211 AED. I have returned all these items with 2 other orders and I have already got the refunds. 
As per your colleague, the process takes a couple of days…It has been 3 weeks and I returned all the items in the same time so how is it possible to get refund for 2 items and another 2 is not even in the system.?!
I want IMMEDIATE action and refund. I have been waiting for 3 weeks and I think it was enough.

I’m looking forward hearing from you.

Best regards, Barbara Szep https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3788242